0

I have reported this bug:

https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1831332

My question is that what would be the correct package/component for this? I filed that against update-manager, but not sure if that's correct.

  • update-manager is wrong, but they'll fix it. – Pilot6 Dec 17 '19 at 18:58
  • Well, I doubt that as 6 months has elapsed without a single comment :) – user205301 Dec 17 '19 at 19:12

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.